*{ margin:0; padding:0;}
BODY {
	PADDING-BOTTOM: 0px; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; PADDING-TOP: 10px
}
H2 {
	PADDING-BOTTOM: 0px; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; PADDING-TOP: 0px
}
DL {
	PADDING-BOTTOM: 0px; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; PADDING-TOP: 0px
}
DT {
	PADDING-BOTTOM: 0px; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; PADDING-TOP: 0px
}
UL {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
img{ border:0}
.clear{ clear:both}
A {
	COLOR: #103ade; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}

.tips {
	BORDER-BOTTOM: #f3f3f3 1px solid; LINE-HEIGHT: 27px; MARGIN: 0px auto; WIDTH: 960px
}
.mainbox {
	MARGIN: 5px auto; WIDTH: 960px
}
.ftad1 {
	BORDER-BOTTOM: #e5e5e5 1px solid; BORDER-LEFT: #e5e5e5 1px solid; PADDING-BOTTOM: 4px; MARGIN: 5px auto; PADDING-LEFT: 4px; WIDTH: 950px; PADDING-RIGHT: 4px; BORDER-TOP: #e5e5e5 1px solid; BORDER-RIGHT: #e5e5e5 1px solid; PADDING-TOP: 4px
}
.descfx DL {
	DISPLAY: block; MARGIN-BOTTOM: 10px
}
.descfx DL DT {
	BORDER-LEFT: #103ade 2px solid; PADDING-BOTTOM: 1px; LINE-HEIGHT: 28px; BACKGROUND-COLOR: #e5e5e5; TEXT-INDENT: 0.5em; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; HEIGHT: 28px; PADDING-TOP: 1px
}
.descfx DL DT A {
	COLOR: #000000; FONT-SIZE: 14px
}
.descfx DL DD {
	LINE-HEIGHT: 25px; TEXT-INDENT: 10px; WIDTH: 192px; FLOAT: left; HEIGHT: 25px; OVERFLOW: hidden
}
.descfx DL DD A {
	DISPLAY: block; FONT-SIZE: 14px
}
.mainbox .descfx P {
	LINE-HEIGHT: 18px; FONT-FAMILY: Verdana; MARGIN-BOTTOM: 10px
}
.mainbox .nav {
	COLOR: #000000
}
.mainbox .navrs {
	OVERFLOW: hidden
}
.mainbox .navrs H1 {
	LINE-HEIGHT: 20px; HEIGHT: 20px; COLOR: #666; FONT-WEIGHT: normal
}
.mainbox H3 {
	LINE-HEIGHT: 27px; TEXT-INDENT: 0.2em; MARGIN: 1px; HEIGHT: 27px; COLOR: #000000; FONT-SIZE: 14px; OVERFLOW: hidden
}
.mainbox H2 {
	LINE-HEIGHT: 27px; TEXT-INDENT: 0.2em; MARGIN: 1px; HEIGHT: 27px; COLOR: #000000; FONT-SIZE: 14px; OVERFLOW: hidden
}
.category {
	MARGIN: 10px
}
.solist {
	MARGIN: 10px
}
.category LI {
	LINE-HEIGHT: 30px; MARGIN: 0px 0px 5px 10px; WIDTH: 300px; FLOAT: left; HEIGHT: 30px; FONT-WEIGHT: bold
}
.category LI A {
	COLOR: #103ade; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.category LI A:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
.category2 {
	MARGIN-LEFT: 10px
}
.category3 LI {
	LINE-HEIGHT: 15px; MARGIN: 0px 0px 5px 10px; HEIGHT: 15px; FONT-SIZE: 12px
}
.category3 LI A {
	COLOR: #103ade; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.category3 LI A:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
.c2h4 {
	MARGIN-BOTTOM: 5px; COLOR: #ff9900
}
.cate {
	BACKGROUND-COLOR: #f5f5f5
}
.cate H4 {
	LINE-HEIGHT: 26px
}
.cate UL {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; HEIGHT: 90px; OVERFLOW: hidden; PADDING-TOP: 20px
}
.cate LI {
	LINE-HEIGHT: 18px; WIDTH: 155px; FLOAT: left; HEIGHT: 18px; OVERFLOW: hidden
}
.solist {
	WIDTH: 550px; FLOAT: left
}
.solist LI {
	MARGIN-BOTTOM: 20px; COLOR: #222222
}
.solist LI H3 {
	FONT-SIZE: 16px
}
.solist LI P {
	LINE-HEIGHT: 1.5em; FONT-SIZE: 13px
}
.solist LI A {
	COLOR: #1122cc; CURSOR: pointer; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
CITE {
	FONT-STYLE: normal; COLOR: #009933
}
CITE STRONG {
	FONT-WEIGHT: normal
}
.rndlist {
	MARGIN: 10px
}
.rndlist LI {
	LINE-HEIGHT: 20px; MARGIN: 0px 0px 0px 5px; WIDTH: 180px; FLOAT: left; HEIGHT: 20px; OVERFLOW: hidden
}
.related {
	WIDTH: 320px; FLOAT: right
}
.related H4 {
	LINE-HEIGHT: 26px; HEIGHT: 26px
}
.related LI {
	LINE-HEIGHT: 20px; MARGIN: 0px 5px; WIDTH: 300px; HEIGHT: 20px; OVERFLOW: hidden
}
.imgsolist {
	WIDTH: 960px
}
.imgsolist LI {
	BORDER-BOTTOM: #999999 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: 182px; PADDING-RIGHT: 5px; DISPLAY: block; MARGIN-BOTTOM: 20px; FLOAT: left; HEIGHT: 190px; OVERFLOW: hidden; PADDING-TOP: 5px
}
.imgsolist LI IMG {
	BORDER-BOTTOM: #d9e3f4 1px solid; BORDER-LEFT: #d9e3f4 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; MAX-WIDTH: 180px; MARGIN-BOTTOM: 5px; MAX-HEIGHT: 140px; BORDER-TOP: #d9e3f4 1px solid; BORDER-RIGHT: #d9e3f4 1px solid; PADDING-TOP: 2px
}
.imgsolist LI P {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 18px; PADDING-LEFT: 5px; WIDTH: 170px; PADDING-RIGHT: 5px; HEIGHT: 18px; COLOR: #cccccc; OVERFLOW: hidden; PADDING-TOP: 0px
}
.otherrslist {
	HEIGHT: 60px
}
.otherrslist LI {
	LINE-HEIGHT: 20px; MARGIN: 0px 0px 0px 5px; WIDTH: 180px; FLOAT: left; HEIGHT: 20px; OVERFLOW: hidden
}



dl.friendlink{ margin:0;}
dl.friendlink dt{ width:960px; MARGIN: 0px auto ;font-size:13px;}
dl.friendlink dd{ width:960px; FONT-FAMILY: Arial;MARGIN: 0px auto ;font-size:15px;}
dl.friendlink dd a{ margin-right:6px;}.fttext P {
	TEXT-ALIGN: center; LINE-HEIGHT: 22px; COLOR: #666
}
.fttext P A {
	COLOR: #666
}


.headbody {
width:980px;
overflow:hidden;
margin:0 auto;
padding:5px 0 4px;
}

.headbody .logo{ float:left;}
.headbody .logo a{ height:70px; display:block}

/*top search OK*/
.search {
float:right;
width:494px;
height:36px;
background:#f0f0f0;
margin:15px 0 0 41px;
padding:6px 0 0 6px;
}

.search_text {
float:left;
width:345px;
height:28px;
line-height:28px;
border-top:1px solid #969696;
border-bottom:1px solid #969696;
border-left:1px solid #969696;
border-right:none;
}

.search_btn {
float:left;
width:102px;
height:30px;
background:url(../images/search_btn.gif) no-repeat;
border:none;
font-weight:700;
cursor:pointer;
}

/*nav OK*/
.nav{ background:#438900; height:36px; line-height:36px; width:100%; margin-bottom:10px}
.nav ul{ width:1000px;margin-left: auto;margin-right: auto;}

.nav ul li{ font-size:14px; float:left; font-weight:bold}
.nav ul li a{ width:68px; height:36px; display:block; border-right:1px solid #438900; text-align:center; background:#75B820; color:#fff}
.nav ul li a:hover,.nav ul li.hover a{ background:#e2e2e2; color:#393938}



/*pic*/
.content{float:left; width:960px;}
.pic_box{ width:640px;float:left; margin-top:1px;}
.c_l_ad{ width:160px;float:left; background:#ccc;}
.c_r_ad{ width:160px;float:right; background:#ccc;}

.ft {
	PADDING-BOTTOM: 15px; LINE-HEIGHT: 20px; BACKGROUND-COLOR: #f2f2f2; MARGIN-TOP: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: #646464 3px solid; PADDING-TOP: 15px
}
.fttext {
	MARGIN: 0px auto; WIDTH: 1000px;clear:both;
}

.footer {MARGIN: 0px auto; WIDTH: 1000px;clear:both}
.footer li{list-style:none;width:90px;margin:2px;float:left;}

/* ----------------ÉÏÏÂÆªÎÄÕÂ-----------------*/
.page_left a {
	position:fixed;
	background:url(../images/icons.gif) no-repeat;
	display:block;
	background-position:0 -820px;
	width:60px;
	height:150px;
	left:0px;
	top:45%;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	_display:none;
	text-indent:-9999px;
}
.page_right a {
	position:fixed;
	background:url(../images/icons.gif) no-repeat;
	display:block;
	background-position:0 -980px;
	width:60px;
	height:150px;
	right:0px;
	top:45%;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	_display:none;
	text-indent:-9999px;
}
.page_left a:hover,.page_right a:hover {
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	opacity: 0.9;
}
